Subject: [bug#61989] [PATCH 00/11] Adding Gocryptfs (feature branch)

From: Felix Lechner <[email-masked]>
Date: Thu, 9 Mar 2023 16:21:20 -0800

Hi Leo,

On Wed, Mar 8, 2023 at 7:10 AM Leo Famulari <[email-masked]> wrote:
>
> Can you ask on IRC or guix-devel about this?

Thank you for taking the initiative on guix-devel! [1]

I did mention the Cuirass question on IRC as you had asked, but no one
seemed to remember. Then I addressed the Haskell failure by responding
to a recent thread about that upload. [2] By your reply, I know that
you saw my message.

As a newbie, I am not sure how to proceed. Please let me know if there
is anything I can do to help.

Kind regards
Felix Lechner

[1] https://lists.gnu.org/archive/html/guix-devel/2023-03/msg00094.html
[2] https://lists.gnu.org/archive/html/guix-devel/2023-03/msg00089.html